SpriteLibrary

SpriteController DestroySprite Method

Tell a sprite to destroy itself. The sprite will have Destroying property set to true from the time you destroy it until it vanishes. Whe you destroy a sprite, it will erase itself and remove itself from the controller. After it is destroyed, it is completely gone.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void DestroySprite(
    	Sprite what
    )

#### Parameters

what
  Type: SpriteLibrary
  Sprite
  The Sprite to destroy

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace